@import url('https://fonts.googleapis.com/css?family=Archivo+Black');



/*Clearfix*/

*{

	margin:0;

	padding:0;

	width: 100%;

	border-radius: 0;

}



a{

	text-decoration: none !important;

}

/*Body*/

body{

	background-color: #F0EBF1;

	font-family: 'Montserrat', sans-serif;

}



nav {

	padding-right: 35px;

	background-color: #FFFFFF;

	min-height: 5em;

	width: 100%;

}



@media (max-width: 500px){

	body{

		text-align: center;

	}

	.mx-auto{ margin-left:50%; }



	.crop img {

    width: 100%;

    height: auto;

    margin-top: -10px;

    margin-right: -10px;

    margin-left: -10px;

}

}



#logo{

	position: relative;

	margin-top: 2em;

	margin-right: 5%;

	float: right;

	width: 250px;

}



@media(min-width: 1400px){

	#logo{

		margin-right: 9em;

	}

}



section{

	text-align: center;

	padding-left: 50px;

	padding-right: 50px;

	position: relative;

}



section main footer{

	display:block;

}

.container{

	text-align: center;

}









#section_2{

	margin-top: 50px;

}



#section_3{

	margin-top: 50px;

}





#titulo{

	font-family: 'Archivo Black', sans-serif;

	text-transform: uppercase;

	color: #696969;

	margin-top: 0.5em;

}



@media screen (min-width: 900px){

	#título{

		font-size: 5em;

	}

}



    button {

        width: 100px;

        height: 40px;

    }



.face{

	text-align: center;

    width: 100%;

    margin-bottom: 3em;

}



.crop {

    overflow: hidden;

    text-align: center;

    width: 100%;

}



.crop img {

    width: 100%;

    height: auto;

    margin-top: -100px;

    margin-right: -10px;

    margin-left: -10px;

}



.elemento{

	margin-top: 2em;

	display: ;

}

/*fontes*/

.pro{

	font-size: 1.1em;

}



.alinha{

	text-align: center !important;

}



.modelo{

	font-weight: bold;

	font-size: 1.2em;

	color:#696969;

}





.fotomodelo{

	position: relative;

	display: inline-block;

	height: 200px;

	width: auto;

	margin-bottom: 1em;

}



.diogo{

	margin-bottom: 1em;

}



.gone{

	display: none;

}



.subTxt{

	font-size: 0.6em;

	font-weight: bold;

}



.conheca{
	margin-top: 1%;
	text-align: center;
	color: #000;

}



.intro{

	font-size: 1.5em;

	font-weight: lighter;

}



.btn{

	background: black;

	color: white;

	font-weight: bold;

	width: 9em;

	border-radius: 0;

	margin-bottom: 20px;

}



.locais{

    

}

.local{

	/*background-color: #0000FF;*/

	margin: 0 2em 0 2em;

}



.localTexto{

	text-align: left;

	padding: 0 15% 0 25%;

}

.moradas{

	font-weight: bold;

}



#mainFooter{
	margin-top: 5em;
	padding: 5em;
	text-align: center;
	background: #112233;
	color: white;
	font-size: medium;

	

}.localTextoCopy {
	text-align: justify;
	font-size: small;
}
